/* No comment provided by engineer. */
"Cash Account" = "Conta a dinheiro";

/* No comment provided by engineer. */
"Deposit" = "Depósito";

/* No comment provided by engineer. */
"Withdrawal" = "Levantamento";


